GCLOUD_COMPUTE_VPN-TUNNELS(1)

NAME

gcloud compute vpn-tunnels - read and manipulate Google Compute Engine VPN Tunnels

SYNOPSIS

gcloud compute vpn-tunnels COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Read and manipulate Google Compute Engine VPN Tunnels.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    create
        Create a VPN tunnel.

    delete
        Delete vpn tunnels.

    describe
        Describe a Google Compute Engine vpn tunnel.

    list
        List Google Compute Engine VPN tunnels.